---
title: Home
layout: layouts/base.njk
---
{# <h1>{{ title }}</h1> #}

<div id="mdcontainer">

</div>

<script type="module" src="https://cdn.jsdelivr.net/gh/zerodevx/zero-md@2/dist/zero-md.min.js"></script>
<script>
    window.onload = function () {
        md = document.createElement("zero-md");
        md.setAttribute("src", "{{ '/README.md' | url }}");
        md.setAttribute("no-shadow", "");
        document.getElementById("mdcontainer").append(md);
    }
</script>
